Css loader issues with `npm run dev`

I am trying to run a project with webpack. I get the errors posted in the link below.

Error

Currently I see that the css-loader, style-loader is installed. But the error persists. Am I missing something?